<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表元素项模板文件-->
<xc_template_list showT="true">
    <listHeader_item showT="true">
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name1 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name2 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name3 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true">
                <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name4 source=data bSync=false}" showT="true" />
            </layoutObject>
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name5 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name6 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name7 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name8 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name9 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name10 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name11 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name12 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name13 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name14 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name15 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name16 source=data bSync=false}" left="94" top="582" showT="true" width="179" height="26" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="4" layout.padding="2,2,2,2" showT="true">
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name17 source=data bSync=false}" left="52" top="592" showT="true" />
        </layoutObject>
    </listHeader_item>
    <list_Item showT="true">
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name1 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapePicture left="38" top="467" width="100" height="100" layout.width="24" layout.height="fill" image="{binding field=pic source=data bSync=false}" showT="true" />
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name2 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name3 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name4 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name5 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name6 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name7 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name8 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name9 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name10 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name11 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name12 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name13 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name14 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name15 source=data bSync=false}" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name16 source=data bSync=false}" left="142" top="866" showT="true" />
        </layoutObject>
        <layoutObject widthT="300" heightT="30" layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="10" layout.padding="2,2,2,2" showT="true">
            <buttonUI width="60" height="25" content="测试模式" left="24" top="618" buttonType="check" buttonStyle="check" layout.width="auto" showT="true" />
            <buttonUI width="60" height="25" content="测试模式" left="24" top="618" buttonType="check" buttonStyle="check" layout.width="auto" showT="true" />
            <buttonUI width="60" height="25" content="测试模式" left="24" top="618" buttonType="check" buttonStyle="check" layout.width="auto" showT="true" />
        </layoutObject>
    </list_Item>
</xc_template_list>
